RubyGems Navigation menu

new_class 0.1.2

Define variable dependent classes without evalling

Gemfile
          gem 'new_class', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install new_class
  
  
  
  
  
  
  

Total downloads 3,796

For this version 1,477

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 25, 2012 (48 KB)
  2. 0.1.1 - November 22, 2011 (48 KB)
  3. 0.1.0 - November 22, 2011 (48 KB)

Runtime Dependencies: